- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Old_Edje_Part Struct Reference

## Data Fields
const char * | name
Old_Edje_Part_Description * | default_desc
Eina_List * | other_desc
const char * | source
const char * | source2
const char * | source3
const char * | source4
const char * | source5
const char * | source6
int | id
int | clip_to_id
Edje_Part_Dragable | dragable
Eina_List * | items
unsigned char | type
unsigned char | effect
unsigned char | mouse_events
unsigned char | repeat_events
Evas_Event_Flags | ignore_flags
unsigned char | scale
unsigned char | precise_is_inside
unsigned char | use_alternate_font_metrics
unsigned char | pointer_mode
unsigned char | entry_mode
unsigned char | select_mode
unsigned char | multiline
Edje_Part_Api | api